[KCM Locale]
Name=Wallis and Futuna
Name[ar]=واليس و فوتونا
Name[az]=Vallis və Futuna
Name[be]=Ўоліс і Футуна
Name[bg]=Острови Уолис и Футина
Name[bn]=ওয়ালিস এবং ফুটুনা
Name[br]=Wallis ha Futuna
Name[bs]=Valis i Futuna
Name[ca]=Wallis i Futuna
Name[cs]=Wallis a Futuna
Name[cy]=Ynysoedd Walis a Ffwtwna
Name[da]=Wallis- og Futuna-øerne
Name[de]=Wallis und Futuna
Name[el]=Βαλίς και Φουτούνα
Name[eo]=Valiso kaj Futuno
Name[es]=Wallis y Futuna
Name[et]=Wallis ja Futuna
Name[eu]=Wallis eta Futuna
Name[fa]=والیس و فوتونا
Name[fi]=Wallis ja Futuna
Name[fr]=Wallis et Futuna
Name[fy]=Wallis en Futuna
Name[ga]=Bhailís agus Futúna
Name[gl]=Wallis e Futuna
Name[he]=ואליס ופוטונה
Name[hi]=वालिस तथा फुतुना
Name[hr]=Wallis i Futuna
Name[hu]=Wallis és Futuna
Name[is]=Wallis og Futuna
Name[it]=Wallis e Futuna
Name[ja]=仏領ワリスフツナ諸島
Name[ko]=월리스 후투나 제도
Name[lo]=ປັກອິນພາບ
Name[mk]=Валис и Футуна
Name[mn]=Вилямс ба футуна
Name[ms]=Wallis dan Futuna
Name[mt]=Wallis u Futuna
Name[nb]=Wallis og Futuna
Name[nds]=Wallis un Futuna
Name[nl]=Wallis en Futuna
Name[nn]=Wallis og Futuna
Name[pa]=ਵਾਲਿਸ਼ ਤੇ ਫੂਟੂਨਾ
Name[pl]=Wallis i Futuna
Name[pt]=Wallis e Futuna
Name[pt_BR]=Wallis e Futuna
Name[ro]=Wallis şi Futuna
Name[ru]=Острова Уоллис и Футуна
Name[se]=Wallis ja Futuna
Name[sk]=Wallis a Futuna
Name[sl]=Wallis in Futuna
Name[sr]=Валис и Футуна
Name[sr@Latn]=Valis i Futuna
Name[sv]=Wallis och Futuna
Name[ta]=வாலிஸ் மற்றும் ப்யுடனா
Name[tg]=Уэлс ва Футуна
Name[th]=วอลลิสและฟูตูนา
Name[tr]=Wallis ve Futuna
Name[uk]=Уоллис і Футуна
Name[uz]=Уоллис ва Футуна Ороллари
Name[vi]=Wallis và Futuna
Name[wa]=Wallis et Futuna
Region=oceania
Languages=fr
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=CFPF
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
